p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1566px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Img6 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:30px;width:325px;height:88px;z-index:3;min-width:325px;}
#Img6Inner {position: absolute;width:325px;height:88px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:540px;top:29px;margin-left:20px;margin-top:70px;margin-right:20px;width:381px;height:30px;z-index:4;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2081;position:absolute;left:20px;top:130px;width:960px;height:50px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:240px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:950px;height:242px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sonyedu_BoxBanner.png');background-repeat:no-repeat;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:322px;top:10px;width:586px;height:221px;z-index:10;min-width:586px;}
#DecoEditInner {position: absolute;width:586px;height:221px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:17px;top:3px;margin-left:20px;margin-top:70px;margin-right:20px;width:333px;height:144px;z-index:11;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box5 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:946px;height:560px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sonyedu_Box5.png');background-repeat:no-repeat;}
#Titre4{display:block;overflow:hidden;position:absolute;left:40px;top:10px;width:536px;height:25px;z-index:14;white-space:normal;}
#Img4 {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:30px;height:30px;z-index:15;min-width:30px;}
#Img4Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:35px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:801px;height:304px;z-index:16;}
#But2 {display:block;overflow:hidden;position:absolute;left:45px;top:290px;width:131px;height:50px;z-index:17;background:url('./buttons/sonyedu_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: 0 0;}
#But2.Over {background-position: -131px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:19px;left:21px;}
#But2.Down p {top:20px;left:22px;}
#But2.Over p {top:19px;left:21px;}
#But2 div {display:none;}
#Img7 {display:block;overflow:hidden;position:absolute;left:20px;top:350px;width:323px;height:184px;z-index:18;min-width:323px;}
#Img7Inner {position: absolute;width:323px;height:184px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:655px;top:250px;width:271px;height:290px;z-index:19;min-width:271px;}
#Img8Inner {position: absolute;width:271px;height:290px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:365px;top:320px;width:271px;height:218px;z-index:20;min-width:271px;}
#Img10Inner {position: absolute;width:271px;height:218px;border:0px;}
#Box3 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:946px;height:320px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sonyedu_Box3.png');background-repeat:no-repeat;}
#Titre3{display:block;overflow:hidden;position:absolute;left:40px;top:10px;width:496px;height:20px;z-index:22;white-space:normal;}
#Img3 {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:30px;height:30px;z-index:23;min-width:30px;}
#Img3Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:945px;height:240px;z-index:24;min-width:945px;}
#Img9Inner {position: absolute;width:943px;height:238px;border: 1px solid rgba(0,0,0,0.5);}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:85px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;width:950px;height:30px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sonyedu_BoxFooter1.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:210px;top:34px;width:540px;height:50px;z-index:27;}
